<kzm-auth-block>
  <small class="form-text sub-title">&iexcl;Registro completado!</small>
  <p class="form-text sub-title">
    Te hemos enviado un correo de verificaci&oacute;n.
  </p>
  <p class="form-text sub-title">
    Revisa tu correo electronico. Si no lo ves en tu bandeja de entrada, revisa tu carpeta de spam.
  </p>
  <button class="btn btn-block btn-hero-primary" (click)="send()" [disabled]="sent">
    Reenviar
  </button>
  <div *ngIf="sent" class="alert alert-success" role="alert">
    <strong>Se ha vuelto a enviar el correo.</strong>
  </div>
</kzm-auth-block>
